Assignee: Jan Niggemann (redmine.org team

member)

% Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour
Resolution: Invalid   

Description

Update Security_Advisories to include latest rails vulnerabilities.

History

#1 - 2013-02-13 00:11 - Jean-Philippe Lang

It was already updated when you created this ticket. Am I missing something?

#2 - 2013-02-13 09:27 - Jan Niggemann (redmine.org team member)

You're not, I copy-pasted the title from another issue but meant to warn users to update their json gem...

#3 - 2013-08-01 04:15 - Mischa The Evil

- Assignee changed from Jean-Philippe Lang to Jan Niggemann (redmine.org team member)

- Priority changed from Urgent to Normal

Can we close this issue by now?

#4 - 2013-08-01 04:15 - Mischa The Evil

- Status changed from New to Needs feedback

#5 - 2013-08-01 09:30 - Jan Niggemann (redmine.org team member)

Mischa The Evil wrote:

Can we close this issue by now?

 Depends... Developers, what do you think:

Should vulnerabilities in third-party components be made known through Security_Advisories,

or do we rather think that administrators read security announcements themselves (reading mailing lists, forums,...)?

#6 - 2013-09-25 14:57 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

I'm closing this issue as no one commented, which I take for

we rather think that administrators read security announcements themselves (reading mailing lists, forums,...)
